@charset "utf-8";
/** ==============================================
01.共通
============================================== **/
/*
-----------------
Poppins
-----------------
.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

-----------------
noto-sans-jp
-----------------
<weight>: Use a value from 100 to 900
<uniquifier>: Use a unique and descriptive class name

.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
 */

/** ==============================================
02.テンプレート
============================================== **/
/* -------------------------------------
header
-------------------------------------*/
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 2%;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 1000;
  transition: var(--transition);
}

/* h-logo */
header .h-logo {
  width: min(290px, 20%);
}
header .entry {
  display: none;
}

/* nav */
header nav {
  margin-left: auto;
}
header nav .gnav {
  display: flex;
  align-items: center;
  gap: 1vw;
}
header nav .gnav a {
  padding: 10px;
  line-height: var(--lh_s);
}
header nav .gnav a:hover {
  color: var(--c_main);
  opacity: 1;
}
header nav .gnav a.nav_entry {
  width: min(200px, 12vw);
  height: 100px;
  display: grid;
  place-content: center;
  font-family: var(--font_en);
  font-size: 2rem;
  color: #fff;
  font-weight: 600;
  background: var(--c_main);
}
header nav .gnav a.nav_entry:hover {
  background: var(--c_sub);
}

/* scroll */
header.scroll .h-logo {
  width: min(200px, 16%);
}
header.scroll nav .gnav a.nav_entry {
  height: 60px;
}
/* hamburger */
header .hamburger {
  display: none;
}

@media screen and (max-width: 520px) {
  header {
    padding: 0;
    --h-height: 60px;
    background: #fff;
  }

  /* h-logo */
  header .h-logo {
    width: auto;
    height: var(--h-height);
    padding: 7px 0 14px 20px;
  }
  header .h-logo img {
    width: auto;
    height: 100%;
  }

  header .entry {
    display: grid;
    place-content: center;
    width: 70px;
    height: 36px;
    font-family: var(--font_en);
    font-size: 1.2rem;
    color: #fff;
    font-weight: 600;
    background: var(--c_main);
    position: absolute;
    right: 65px;
    top: 12px;
  }

  /* nav */
  header nav {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    gap: 50px;
    padding: 90px 16% 20px;
    background: var(--c_main);
    color: #fff;
    position: fixed;
    top: 0;
    right: -100%;
    overflow-y: scroll;
    z-index: 1499;
    transition: var(--transition);
  }
  header.nav-open nav {
    right: 0;
  }
  header nav .gnav {
    width: 100%;
    flex-direction: column;
    gap: 15px;
  }
  header nav .gnav a {
    width: 100%;
    padding: 5px 5px 20px;
    text-align: center;
    border-bottom: 1px solid #fff;
  }
  header nav .gnav a.nav_entry {
    display: none;
  }

  /* hamburger */
  header .hamburger {
    --space: 10px;
    --size: calc(var(--h-height) - var(--space) * 2);
    display: block;
    width: var(--size);
    height: var(--size);
    border: var(--border);
    border-radius: 50%;
    position: absolute;
    top: var(--space);
    right: var(--space);
    cursor: pointer;
    transition: all 400ms;
    z-index: 1500;
    transition: var(--transition);
  }
  header .hamburger span {
    position: absolute;
    width: 50%;
    height: 2px;
    background: var(--base_color);
    transition: all 400ms;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  header .hamburger span:nth-child(1) {
    top: 32%;
  }
  header .hamburger span:nth-child(2) {
    top: 48%;
  }
  header .hamburger span:nth-child(3) {
    top: 64%;
  }

  /* nav-open時 */
  header.nav-open .hamburger {
    border: none;
  }
  header.nav-open .hamburger span {
    width: 70%;
    background: #fff;
  }
  header.nav-open .hamburger span:nth-child(1) {
    top: 46%;
    transform: rotate(45deg);
  }
  header.nav-open .hamburger span:nth-child(2) {
    display: none;
  }
  header.nav-open .hamburger span:nth-child(3) {
    top: 46%;
    transform: rotate(-45deg);
  }
}

/* -------------------------------------
フッター
-------------------------------------*/
footer {
  padding: 40px 0 20px;
}
.f-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.f-content .f-logo img {
  width: 185px;
}
.f-content .sitemap {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}
.f-content .sitemap a {
  padding: 6px 0;
  line-height: 1;
}
.f-content .sitemap a:hover {
  opacity: 1;
  color: var(--c_main);
}

/* copyright */
.copyright small {
  display: block;
  font-size: 1.2rem;
  text-align: right;
}

.group-co {
  margin-top: 20px;
  padding: 20px 0;
  border-top: var(--border);
  font-weight: var(--fw_b);
  text-align: center;
}
.group-co a:hover {
  opacity: 1;
  color: var(--c_point);
}

@media screen and (max-width: 520px) {
  footer {
    padding: 50px 0 80px;
  }
  .f-content {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 50px;
  }
  .f-content .f-logo {
    width: 40%;
  }
  .f-content .f-logo img {
    width: 100%;
  }
  .f-content .sitemap {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px 20px;
  }
  .f-content .sitemap a {
    padding: 4px 0;
    font-size: 1.4rem;
    text-decoration: underline;
  }

  /* copyright */
  .copyright small {
    text-align: center;
  }

  .group-co {
    margin-top: 20px;
    padding: 30px 0 10px;
  }
}

/* -------------------------------------
floating-bnr
-------------------------------------*/
.floating-bnr {
  position: fixed;
  right: 2%;
  bottom: 50px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
  z-index: 100;
}
.floating-bnr a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 280px;
  height: 68px;
  font-weight: bold;
  text-align: center;
  border: 2px solid currentColor;
  border-radius: var(--radius_s);
}
.floating-bnr a:hover {
  opacity: 1;
}
.floating-bnr a.bnr-tel {
  color: var(--c_main);
  background: #fff;
}
.floating-bnr a.bnr-tel::before {
  --width: 30px;
  --mask: url(../images/ico-tel.svg) center / contain no-repeat;
  content: "";
  width: var(--width);
  aspect-ratio: 1/1;
  -webkit-mask: var(--mask);
  mask: var(--mask);
  background: currentColor;
}
.floating-bnr a.bnr-cv {
  color: #fff;
  background: var(--c_point);
}
.floating-bnr a.bnr-cv:hover {
  color: var(--c_point);
  background: #fff;
}
.floating-bnr a.bnr-cv::before {
  --width: 30px;
  --mask: url(../images/ico-cv.svg) center / contain no-repeat;
  content: "";
  width: var(--width);
  aspect-ratio: 34/40;
  -webkit-mask: var(--mask);
  mask: var(--mask);
  background: currentColor;
}

@media (max-width: 520px) {
  .floating-bnr {
    width: 100%;
    padding: 2px;
    position: fixed;
    right: 0;
    bottom: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1px;
    background: #fff;
    box-shadow: 0px 3px 8px 2px rgb(from var(--base_color) r g b / 0.2);
  }
  .floating-bnr a {
    flex-direction: column;
    gap: 5px;
    width: 100%;
    height: 62px;
    font-size: 1.2rem;
    border: none;
    border-radius: 0;
  }
  .floating-bnr a.bnr-tel::before {
    --width: 16px;
  }
  .floating-bnr a.bnr-cv::before {
    --width: 16px;
  }
}

/** ==============================================
TOPページ
============================================== **/
/* -------------------------------------
hero
-------------------------------------*/
.hero-wrap {
  --aspect: 1800/860;
  margin-bottom: -2px;
  padding-bottom: 10px;
  position: relative;
}
.hero-wrap::before {
  content: "";
  position: absolute;
  inset: 75% 0 0 0;
  background: var(--c_main);
}
.hero {
  width: 94%;
  aspect-ratio: var(--aspect);
  margin-left: auto;
  position: relative;
}

/* slide */
.hero-slide-list {
  width: 100%;
  aspect-ratio: var(--aspect);
  --radius: 120px;
  background: #fff;
  border-radius: 0 0 0 var(--radius);
  overflow: hidden;
  position: relative;
}
.hero-slide-list::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(from var(--base_color) r g b / 0.3);
  z-index: 1;
}
.hero-slide-list li picture {
  width: 100%;
  aspect-ratio: var(--aspect);
}
.hero-slide-list li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* hero-catch */
.hero-catch {
  position: absolute;
  left: 8%;
  bottom: 180px;
}
.hero-catch p {
  display: flex;
  flex-direction: column;
  gap: 15px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  text-shadow: 5px 8px 10px rgb(from var(--base_color) r g b / 0.2);
}
.hero-catch p span {
  font-size: 1.8em;
}
.hero-catch p strong {
  margin-bottom: 10px;
  font-size: 4.4em;
  line-height: 1.2;
}

.hero-catch .hero-catch-icon {
  width: 220px;
  position: absolute;
  bottom: -90px;
  left: 600px;
}

/* scroll */
.scroll-anime {
  position: absolute;
  left: 2%;
  bottom: 26%;
}
.scroll-anime .text {
  font-size: 1.2rem;
  text-align: center;
  transform: rotate(90deg);
}
.scroll-anime .border {
  position: relative;
  top: 10px;
  width: 100%;
  height: 80px;
  overflow: hidden;
}
.scroll-anime .border::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 40px;
  top: 0;
  left: 0;
  right: 0;
  background: var(--base_color);
  animation: scrollbar 3s ease-in-out infinite;
  margin: auto;
}
@keyframes scrollbar {
  0% {
    height: 0;
    top: 0;
  }
  50% {
    height: 100%;
  }
  100% {
    top: 100%;
  }
}

@media (max-width: 520px) {
  .hero-wrap {
    /* --aspect: 690/1344; */
    --aspect: 690/1250;
  }
  .hero-wrap::before {
    inset: 75% 0 0 0;
  }
  .hero {
    width: 92%;
  }

  /* slide */
  .hero-slide-list {
    --radius: 90px;
  }

  /* hero-catch */
  .hero-catch {
    --top: 100px;
    left: 7%;
    bottom: auto;
    top: var(--top);
    height: calc(100% - var(--top));
  }
  .hero-catch p {
    gap: 10px;
    font-size: 1.4rem;
    line-height: var(--lh);
  }
  .hero-catch p span {
    font-size: 1.8rem;
  }
  .hero-catch p strong {
    margin-bottom: 10px;
    font-size: 4rem;
    line-height: var(--lh_s);
  }

  .hero-catch .hero-catch-icon {
    width: 135px;
    bottom: 40px;
    left: 0;
  }

  /* scroll */
  .scroll-anime {
    left: 0.8%;
  }
  .scroll-anime .text {
    font-size: 1.1rem;
  }
}

/* -------------------------------------
scroll-text
-------------------------------------*/
.scroll-text {
  display: flex;
  gap: 40px;
  padding: 20px 0;
  overflow: hidden;
  position: relative;
  z-index: 2;
  background: var(--c_main);
  border-block: 1px solid rgb(from var(--bg_gray) r g b / 0.4);
}
.scroll-text img {
  height: 84px;
  width: auto;
  aspect-ratio: 1785 / 84;
  max-width: unset;
  padding: 0;
  opacity: 0.4;
  mix-blend-mode: overlay;
  animation: marquee-left 30s linear infinite;
}
@keyframes marquee-left {
  100% {
    transform: translateX(-100%);
  }
}

@media (max-width: 520px) {
  .scroll-text {
    gap: 30px;
    padding: 20px 0;
  }
  .scroll-text img {
    height: 40px;
  }
}

/* -------------------------------------
sec-support
-------------------------------------*/
.grid_support {
  --grid: 4;
  --gap: 20px;
}
.grid_support li {
  background: #fff;
  border-radius: var(--radius_s);
  overflow: hidden;
}
.grid_support li p {
  padding: 20px;
}
.grid_support li p strong {
  display: block;
  margin-bottom: 10px;
  color: var(--c_main);
  text-align: center;
  line-height: var(--lh_s);
}
.grid_support li p b {
  color: var(--c_main);
  font-weight: var(--fw_b);
}

@media (max-width: 520px) {
  .grid_support {
    --grid: 1;
    --gap: 14px;
  }
  .grid_support li {
    display: grid;
    grid-template-columns: 38% 1fr;
    align-items: center;
    gap: 20px;
    padding: 14px;
  }
  .grid_support li p {
    padding: 0;
    font-size: 1.4rem;
  }
  .grid_support li p strong {
    margin-bottom: 12px;
    font-size: 1.9rem;
    text-align: left;
  }
}

/* -------------------------------------
sec-schedule
-------------------------------------*/
.schedule-list {
  --gap: 40px;
  --time: 120px;
  --maru: 20px;
  --maru_half: calc(var(--maru)/2);
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--gap);
}
.schedule-list li {
  display: grid;
  grid-template-columns: var(--time) 1fr;
  align-items: flex-start;
  gap: 20px;
  position: relative;
}
.schedule-list li::before {
  content: "";
  display: block;
  width: calc(var(--time) - var(--maru_half));
  height: calc(100% + var(--gap));
  border-right: 1px solid var(--c_point);
  position: absolute;
  top: 40px;
  left: 0;
  z-index: -1;
}
.schedule-list li:last-child::before {
  display: none;
}
.schedule-list li time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 25px;
  font-family: var(--font_en);
  color: var(--c_point);
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1;
}
.schedule-list li time::after {
  content: "";
  display: block;
  width: var(--maru);
  aspect-ratio: 1/1;
  background: currentColor;
  border-radius: 50%;
}
.schedule-list li .item {
  display: grid;
  grid-template-columns: 1fr 280px;
  gap: 30px;
  margin-left: 20px;
  padding: 30px;
  color: #fff;
  background: var(--c_sub);
  border-radius: var(--radius);
  position: relative;
}
.schedule-list li .item::after {
  content: "";
  border-style: solid;
  border-width: 10px 25px 10px 0;
  border-color: transparent var(--c_sub) transparent transparent;
  translate: -100% -50%;
  position: absolute;
  left: 1px;
  top: 40px;
}
.schedule-list li .item p strong {
  display: block;
  margin-bottom: 10px;
  color: var(--bg_main);
}
.schedule-list li .item img {
  border-radius: var(--radius_s);
}

@media (max-width: 520px) {
  .schedule-list {
    --gap: 30px;
    --time: 70px;
    --maru: 14px;
    gap: var(--gap);
  }
  .schedule-list li {
    gap: 0;
  }
  .schedule-list li::before {
    /* たて線 */
    width: calc(var(--time) / 2);
    height: calc(100% - 20px);
  }
  .schedule-list li:last-child::before {
    display: none;
  }
  .schedule-list li time {
    flex-direction: column;
    gap: 10px;
    margin-top: 0;
    font-size: 2.4rem;
    background: var(--bg_gray);
  }

  .schedule-list li .item {
    grid-template-columns: 1fr;
    gap: 12px;
    margin-inline: 25px;
    padding: 16px;
  }
  .schedule-list li .item::after {
    border-width: 10px 28px 10px 0;
    top: 40px;
  }
  .schedule-list li .item p {
    order: 2;
    font-size: 1.3rem;
  }
  .schedule-list li .item p strong {
    margin-bottom: 5px;
    font-size: 1.8rem;
  }
  .schedule-list li .item img {
    order: 1;
  }
  .schedule-list + p {
    width: fit-content;
    margin: 30px 0 0 auto;
    font-size: 1rem;
  }
}

/* -------------------------------------
sec-movie
-------------------------------------*/
.sec-movie .lead {
  margin-bottom: 30px;
}

@media (max-width: 520px) {
  .sec-movie .tit-en2 {
    margin-bottom: 20px;
  }
  .sec-movie .lead {
    margin-bottom: 25px;
  }
}

/* -------------------------------------
sec-interview
-------------------------------------*/
/* interview-head */
.interview-head {
  display: grid;
  grid-template-columns: 1fr 58%;
  grid-template-rows: auto 1fr;
  align-items: start;
  grid-template-areas:
    "tit img"
    "p img";
  gap: 40px 5%;
  padding-block: 60px;
  color: #fff;
}
.interview-head .head {
  grid-area: tit;
}
.interview-head .head .tit-en2 span {
  font-size: min(5vw, 92px);
}
.interview-head .head .tit-en2 em {
  font-size: min(46px, 2.7vw);
}
.interview-head img {
  grid-area: img;
  max-width: 760px;
  border-radius: var(--radius);
}
.interview-head .text {
  grid-area: p;
  display: grid;
  grid-template-columns: 1fr;
  gap: 2px;
}
.interview-head .text .name span {
  font-size: 2.6rem;
  font-weight: var(--fw_b);
  color: var(--bg_main);
  padding-right: 10px;
}
.interview-head .text .belong {
  width: fit-content;
  padding: 4px 0.8em 6px;
  font-size: 2rem;
  color: var(--c_main);
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  background: #fff;
}

/* interview-list */
.interview-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  padding: 60px 0 0;
}
.interview-list li {
  display: flex;
  align-items: flex-start;
  gap: 5%;
}
.interview-list li:first-child {
  flex-direction: row-reverse;
}
.interview-list li .faq-content {
  flex: 1;
}
.interview-list li img {
  width: 42%;
  border-radius: var(--radius_s);
}

/* faq-content */
.faq-content :is(dt, dd) {
  --before: 35px;
  display: grid;
  grid-template-columns: var(--before) auto;
  gap: 20px;
}
.faq-content dt {
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 2.6rem;
  color: var(--c_main);
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  border-bottom: 1px solid currentColor;
}
.faq-content :is(dt, dd)::before {
  display: grid;
  place-items: center;
  aspect-ratio: 1/1;
  margin-top: 0.1em;
  font-family: var(--font_en);
  font-size: 3rem;
  font-weight: 600;
  line-height: var(--before);
}
.faq-content dt::before {
  content: "Q";
}
.faq-content dd::before {
  content: "A";
  color: var(--c_point);
}
.faq-content dd:not(:last-of-type) {
  margin-bottom: 40px;
}

@media (max-width: 520px) {
  /* interview-head */
  .interview-head {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    grid-template-areas:
      "tit"
      "img"
      "p";
    gap: 20px;
    padding-block: 40px;
  }
  .interview-head .head {
    grid-area: tit;
  }
  .interview-head .head .tit-en2 span {
    font-size: 1.9em;
  }
  .interview-head .head .tit-en2 em {
    font-size: 1.6rem;
  }
  .interview-head img {
    margin-top: 20px;
  }
  .interview-head .text {
    gap: 5px;
  }
  .interview-head .text .name {
    font-size: 1.2rem;
  }
  .interview-head .text .name span {
    font-size: 2rem;
  }
  .interview-head .text .belong {
    font-size: 1.4rem;
  }

  /* interview-list */
  .interview-list {
    gap: 30px;
    padding: 50px 0 0;
  }
  .interview-list li {
    flex-direction: column;
    gap: 30px;
  }
  .interview-list li:first-child {
    flex-direction: column;
  }
  .interview-list li img {
    width: 92%;
    margin-inline: auto;
  }

  /* faq-content */
  .faq-content :is(dt, dd) {
    --before: 30px;
    gap: 10px;
  }
  .faq-content dt {
    padding-bottom: 7px;
    font-size: 1.6rem;
  }
  .faq-content dd {
    font-size: 1.4rem;
  }
  .faq-content :is(dt, dd)::before {
    margin-top: -4px;
    font-size: 2.4rem;
  }
}

/* -------------------------------------
sec-location
-------------------------------------*/
.location-content {
  display: grid;
  grid-template-columns: 660px 1fr;
  grid-template-rows: auto auto 1fr;
  grid-template-areas:
    "img p"
    "img ul"
    "img .";
  gap: 30px 5%;
}

.location-content img {
  grid-area: img;
}
.location-content p {
  grid-area: p;
  font-size: 3.2rem;
  font-weight: var(--fw_b);
}
.grid_location {
  grid-area: ul;
  --gap: 15px;
}
.grid_location li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 3.5em;
  font-size: 2.4rem;
  color: var(--c_main);
  font-weight: var(--fw_b);
  text-align: center;
  line-height: var(--lh_s);
  border: 1px solid currentColor;
  border-radius: var(--radius_s);
}
.grid_location li span {
  font-size: 1.5rem;
  color: var(--base_color);
  font-weight: var(--fw_n);
}

@media (max-width: 520px) {
  .location-content {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    grid-template-areas:
      "p"
      "ul"
      "img";
    gap: 15px;
  }

  .location-content img {
    grid-area: img;
  }
  .location-content p {
    font-size: 2rem;
  }
  .grid_location {
    --grid: 3;
    --gap: 5px;
  }
  .grid_location li {
    height: 3.5em;
    font-size: 1.5rem;
    border-radius: 4px;
  }
  .grid_location li span {
    font-size: 1rem;
  }
}

/* -------------------------------------
sec-process
-------------------------------------*/
.grid_process {
  --grid: 2;
}
p.kensyu {
  width: 48%;
  margin-top: -120px;
}

@media (max-width: 520px) {
  .grid_process {
    --grid: 1;
    --gap: 50px;
    margin: 0 5%;
  }
  p.kensyu {
    width: 100%;
    margin-top: 50px;
  }
}

/* -------------------------------------
sec-recruit
-------------------------------------*/
.sec-recruit {
  color: #fff;
  text-align: center;
  background: url(../images/bg-recruit.webp) no-repeat center / cover;
}
